[package]
name = "ewwbar"
version = "0.1.0"
edition = "2021"

[dependencies]
serde = "1.0.199"
serde_json = "1.0.116"
hyprland = "0.3.13"
smithay-client-toolkit = "0.19.2"
env_logger = "0.11.6"
wayland-client = "0.31.7"
